body { background-color: #0000FF}

td {
	font-family: Arial;
	font-size: 10pt;
	border-color: #0C09DF;
}
p { color: #000000; font-weight: normal; font-size: 10pt; font-family: Arial, Helvetica, Sans-Serif }

h1 {color: #0000ff;font-weight: bold;font-size: 24pt;font-family: Arial, Helvetica, Sans-Serif}
h2 {color:black; font-family:Arial, Helvetica, Sans-Serif; font-weight:bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
	
A:LINK    {color: #0000FF; text-decoration: none; font-family: Arial, Helvetica, Sans-Serif;}
A:VISITED {color: #0000FF; text-decoration: none; font-family: Arial, Helvetica, Sans-Serif;}
A:HOVER   {color: #FF0000; text-decoration: underline; font-family: Arial, Helvetica, Sans-Serif;}
A:ACTIVE  {color: #0000FF; text-decoration: none; font-family: Arial, Helvetica, Sans-Serif;}
